<?xml version="1.0" encoding="UTF-8"?>
<!--This is a Reload version 2.5.6 SCORM 1.2 Content Package document-->
<!--Spawned from the Reload Content Package Generator - http://www.reload.ac.uk-->
<manifest xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2" xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2" identifier="MANIFEST-4410A3B602D7D462CEA5C71845524010" xsi:schemaLocation="http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd">
  <organizations default="ORG-B5A531B64DF64B47A6CE238941DF89C3">
    <organization identifier="ORG-B5A531B64DF64B47A6CE238941DF89C3" structure="hierarchical">
      <title>Organization</title>
      <item identifier="ITEM-A3E379E218BB9B5ACD532EA1C2E3A80F" isvisible="true">
        <title>Guía del Usuario</title>
        <item identifier="ITEM-263D5B38CA5D494572E4F65FB1786F84" isvisible="true" identifierref="RES-64E462DDC1AC399ED516AE8722CDA4FF">
          <title>Guía del usuario</title>
        </item>
      </item>
      <item identifier="ITEM-9F6EEB98D1008BA5976C8BAAD75BA97F" isvisible="true">
        <title>Introducción</title>
        <item identifier="ITEM-EE0478A189E83FA99D2C8049919CB41B" isvisible="true" identifierref="RES-A4B77477EEBBA6D326AF4D618B248F92">
          <title>Introducción</title>
        </item>
      </item>
      <item identifier="ITEM-205365597D9D10AE648FC5C0C9D326C9" isvisible="true">
        <title>Objetivos de Aprendizaje</title>
        <item identifier="ITEM-6E6DDFB45EFABBEC401068B405F60A7D" isvisible="true" identifierref="RES-1BDB886C4C6368048BCD8FF9227A9B24">
          <title>Objetivos de Aprendizaje</title>
        </item>
      </item>
      <item identifier="ITEM-C135778F7746EF44DEA551FC0A69DD39" isvisible="true">
        <title>Desarrollo</title>
        <item identifier="ITEM-623F55DEE903B01BF2F0F370427659C3" isvisible="true" identifierref="RES-268E18E471595919FD54862622AED756">
          <title>Actividad 1</title>
        </item>
        <item identifier="ITEM-D87614641F0AB081FDDC12D5CC0C14C3" isvisible="true" identifierref="RES-F5B7FB0D8831CFBCF4334D9CE69A0404">
          <title>Actividad 2</title>
        </item>
      </item>
      <item identifier="ITEM-959119542FB1557A9C4DB28A3B8614CA" isvisible="true">
        <title>Resumen</title>
        <item identifier="ITEM-607DF553EECAF2A18C94FAC2C75B76F2" isvisible="true" identifierref="RES-D42A42BB4C79EAF8AC8E84B7C0A6EB2B">
          <title>Resumen</title>
        </item>
      </item>
      <item identifier="ITEM-26FAD3BD30FEE7B35247398A32475B54" isvisible="true">
        <title>Tarea</title>
        <item identifier="ITEM-5C7504F9AD585BC2E861B1917D722EDD" isvisible="true" identifierref="RES-9EC0ECEB508D5707F9DDCC052C2FDE8B">
          <title>Tarea</title>
        </item>
      </item>
    </organization>
  </organizations>
  <resources>
    <resource identifier="RES-64E462DDC1AC399ED516AE8722CDA4FF" type="webcontent" href="L/S_G02_U05_L05/S_G02_U05_L05_01_00.html">
      <file href="L/S_G02_U05_L05/S_G02_U05_L05_01_00.html" />
      <file href="skins/skin_primaria_S_01.css" />
    </resource>
    <resource identifier="RES-A4B77477EEBBA6D326AF4D618B248F92" type="webcontent" href="L/S_G02_U05_L05/S_G02_U05_L05_01_01.html">
      <file href="L/S_G02_U05_L05/S_G02_U05_L05_01_01.html" />
      <file href="skins/skin_primaria_S_01.css" />
    </resource>
    <resource identifier="RES-1BDB886C4C6368048BCD8FF9227A9B24" type="webcontent" href="L/S_G02_U05_L05/S_G02_U05_L05_02_01.html">
      <file href="L/S_G02_U05_L05/S_G02_U05_L05_02_01.html" />
      <file href="skins/skin_primaria_S_02.css" />
    </resource>
    <resource identifier="RES-268E18E471595919FD54862622AED756" type="webcontent" href="L/S_G02_U05_L05/S_G02_U05_L05_03_01.html">
      <file href="L/S_G02_U05_L05/S_G02_U05_L05_03_01.html" />
      <file href="skins/skin_primaria_S_03.css" />
    </resource>
    <resource identifier="RES-F5B7FB0D8831CFBCF4334D9CE69A0404" type="webcontent" href="L/S_G02_U05_L05/S_G02_U05_L05_03_02.html">
      <file href="L/S_G02_U05_L05/S_G02_U05_L05_03_02.html" />
      <file href="skins/skin_primaria_S_03.css" />
    </resource>
    <resource identifier="RES-D42A42BB4C79EAF8AC8E84B7C0A6EB2B" type="webcontent" href="L/S_G02_U05_L05/S_G02_U05_L05_04_01.html">
      <file href="L/S_G02_U05_L05/S_G02_U05_L05_04_01.html" />
      <file href="skins/skin_primaria_S_04.css" />
    </resource>
    <resource identifier="RES-9EC0ECEB508D5707F9DDCC052C2FDE8B" type="webcontent" href="L/S_G02_U05_L05/S_G02_U05_L05_05_01.html">
      <file href="L/S_G02_U05_L05/S_G02_U05_L05_05_01.html" />
      <file href="skins/skin_primaria_S_05.css" />
    </resource>
  </resources>
</manifest>

